  

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 500px) {
    .history-font-s{
        font-size: 3vh;
      }
    .history-font-p{
        font-size: 1.5vh;
      }
    .tl-content-mobile{
        top: 25%;
        line-height: 16px;
      }
}

@media only screen and (max-width: 600px) {
    .history-font-s{
        font-size: 3vh;
      }
    .history-font-p{
        font-size: 1.5vh;
      }
    .tl-content-mobile{
        top: 25%;
        line-height: 13px;
      }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .history-font-s{
        font-size: 3vh;
      }
    .history-font-p{
        font-size: 1.7vh;
      }
    .tl-content-mobile{
        top: 45%;
        line-height: 17px;
      }
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .history-font-s{
        font-size: 3vh;
      }
    .history-font-p{
        font-size: 1.8vh;
      }
    .tl-content-mobile{
        top: 26%;
        line-height: 21px;
      }
}
/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .history-font-s{
        font-size: 2.3vh;
      }
    .history-font-p{
        font-size: 1.3vh;
      }
    .tl-content-mobile{
        top: 35%;
        line-height: 25px;
      }
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .history-font-s{
        font-size: 3vh;
      }
    .history-font-p{
        font-size: 1.8vh;
      }
    .tl-content-mobile{
        top: 32%;
        line-height: 8px;
      }

}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {
.font-laptop{
  font-size: 1.8vh;
}
.mar-laptop{
  margin-top: -16px;
}
}

@media only screen and (min-width: 1500px) {
  .mar-laptop{
    margin-top: -13px;
  }
  
  }


/* ipad pro */
@media only screen and (width: 1024px) and (height: 1366px) {
  .history-font-s{
      font-size: 2vh;
    }
  .history-font-p{
      font-size: 1.6vh;
    }
  .tl-content-mobile{
      top: 32%;
      line-height: 20px;
    }
}

@media only screen and (width: 1366px) and (height: 1024px) {
  .history-font-s{
      font-size: 2vh;
    }
  .history-font-p{
      font-size: 1.6vh;
    }
  .tl-content-mobile{
      top: 32%;
      line-height: 20px;
    }
}
